E-MailRelay

G::File::CreateExclusive Struct Reference

An overload discriminator for G::File::open(). More...

`#include <gfile.h>`

## Detailed Description

An overload discriminator for G::File::open().

Definition at line 65 of file gfile.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.HKsbdz/build_emailrelay/emailrelay-2.6/src/glib/gfile.h